a{
    cursor: pointer;
}
.no-left{
    padding-left:0;
}
.navbar-brand{
    padding: 5px 15px;
}

.page-header{
    margin-top: 0;
}

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    z-index: 2;
    color: #000;
    background-color: #e7e7e7;
    border-color: #e7e7e7;
}

#m22-map{
    height: 500px;
}

.docs-footer{
    color: gray;
    border-top:solid 1px #e7e7e7;
    text-align: right;
    line-height: 30px;
}

.code{
    width: 100%;
    height: 300px;
    padding:10px;
    margin:10px 0px;
}

.code-load-map{
    height: 100px;
}

.code-locate-room{
    height: 100px;
}

.code-way-finding{
    height: 100px;
}

.login{
    width: 500px;
    margin: 200px auto;
}

.map-demo{
}

.dropdown-menu img{
    width: 120px;
}

